/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.no-link a {
	pointer-events:none !important;
}


.tribe-events-calendar-month__body .tribe_events_cat-career-center-seminars.cat_career-center-seminars a {
	border-left: 4px solid #009876 !important;
    height: 100%;
    display: block;
    padding-left: 5px;
    font-weight: 500;
    color: #000 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-career-center-seminars.cat_career-center-seminars a:hover {
	border-left: 4px solid #009876 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-workshops.cat_workshops a {
	border-left: 4px solid #af48b7 !important;
    height: 100%;
    display: block;
    padding-left: 5px;
    font-weight: 500;
    color: #000 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-workshops.cat_workshops a:hover {
	border-left: 4px solid #af48b7 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-open-recruitment.cat_open-recruitment a {
	border-left: 4px solid #fcb424 !important;
    height: 100%;
    display: block;
    padding-left: 5px;
    font-weight: 500;
    color: #000 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-open-recruitment.cat_open-recruitment a:hover {
	border-left: 4px solid #fcb424 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-job-fairs.cat_job-fairs a {
	border-left: 4px solid #63bce6 !important;
    height: 100%;
    display: block;
    padding-left: 5px;
    font-weight: 500;
    color: #000 !important;
}

.tribe-events-calendar-month__body .tribe_events_cat-job-fairs.cat_job-fairs a:hover {
	border-left: 4px solid #63bce6 !important;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-month__multiday-event-bar-title {
    color: white!important;
}

.fusion-body .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: var(--awb-color8)!important;
}


/*----------------------------------- */
/* ------ ACCESSIBILITY ------ */
/*----------------------------------- */
:focus-visible {
    outline: 2px solid -webkit-focus-ring-color !important;
    outline-offset: 2px !important;
}

body .fusion-events-single-title-content {
    background-color: var(--awb-color8)!important;
}

a.fusion-column-anchor {
    display: block!important;
}
